/* horni menu */
.rs-menu {
  position:absolute;
  top:53px;
  right:0px;
  height:50px;
  width:auto;
  background: url(../images/bg_hornimenu.gif) repeat-x left top; /*#F5F5EB;*/
  /*padding:10px;*/
  	filter:alpha(opacity=90);
	-moz-opacity:0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
}

.rs-menu ul {
  position:relative;
  margin:0;
  width:auto;
  height:40px;
  /*display:none;*/
}

.rs-menu ul li {
  list-style-type:none;
  float:left;
  padding:0;
  margin:0;
  width:auto;
  height:35px;
  position:relative;
  /*border-left:1px solid #578F67;*/
}

.rs-menu li.carka {
  padding-top:11px;
  color:#439281;
}

.rs-menu ul li:first-child {border:none}

.rs-menu ul li a {
 padding-left:8px;
 padding-right:8px;
 display:block;
 font-size:12px;
 height:35px;
 color:#578F67;
 text-align:center;
 text-decoration:none
}

.rs-menu ul li a span {
  display:block;
  padding:5px;
  padding-top:11px; 
}

/*.rs-menu ul li:hover   { background: url(/images/hornimenu_on.gif) no-repeat bottom center;}*/
.rs-menu ul li a:hover, .rs-menu ul li:hover  { background:#fff;text-decoration:none}

.rs-menu ul ul {
   position:absolute;
   top:100%;
   left:0;
   width:200px;
   background: #fff;
   display:none;
   height:auto;
}   

/*.rs-menu ul ul.right {
  left: -200px;
}*/

.rs-menu ul ul li {
 float:none;
 display:block;
 margin:1px;
 height:auto;
}

.rs-menu ul ul li a {
   padding:4px;
   height:auto;
   text-align:left;
}
.rs-menu ul ul li a:hover {text-decoration:underline}
.rs-menu ul ul li a span {
  padding:4px;
}

.rs-menu ul li:hover ul {display:block;}
.rs-menu ul li:hover ul ul{
   position:absolute;
   left:100%;
   top:0;
   width:200px;
   background: #fff;
   display:none;
   height:auto;
}   

.rs-menu ul li:hover ul li:hover ul{display:block;}

/* horni menu */

#menu {
  margin-top:25px;
}

#menu ul {
 list-style:none;
 margin:0;
}

#menu li {
  list-style:none;
  margin-bottom:5px;
  position:relative;
  width:100%;
  padding:0;
  	filter:alpha(opacity=90);
	-moz-opacity:0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
  
}

#menu li a {
 display:block;
 text-align:left;
 font-size:15px;
 color:#fff;
 height:42px;
 background:#528f65 url(../images/menu_li_off.gif) no-repeat 170px 6px;
 /*background:#A01413 url(../images/menu_li_off.gif) no-repeat 170px 9px;*/
 border-top:3px solid #97B89E;/*cervena C67270*/
}

#menu li a span {
  display:block;
  padding:10px;
  padding-top:12px;
  font-weight:bold;
}

#menu li a.active, #menu li a:hover, #menu li:hover a {
 background:#3C734D url(../images/menu_li_on.gif) no-repeat 170px 6px;
 border-top:3px solid #224B2F;
 /* #610D0B
 BORDER #764443 cervena*/
}

#menu li:hover a {
 background:#3C734D url(../images/menu_li_on.gif) no-repeat 170px 6px;
 border-top:3px solid #224B2F;
 text-decoration:none;
}
 
#menu ul ul {display:none}
#menu ul ul {
  position:absolute;
  left:100%;
  top:0;
  width:250px;
  padding:10px;
  z-index:10;
  background:#3C734D;
  z-index:9999;
  border-top:3px solid #224B2F;
}  

#menu ul ul li {
   height:auto;
   margin-bottom:0px;
}

#menu li li a, #menu li:hover li a {  
  height:auto;
  border:none;
  background:none;
}

#menu li:hover li a {background:none}  

#menu ul ul li a:hover, #menu ul ul li a.active {
   text-decoration:underline;
   border:none;
   background:none;
}  

#menu li li a span {
  padding:5px;
}  

#menu ul li:hover ul, #menu a:hover ul {display:block;}

.mapawebu ul {margin-left:30px;list-style:none}
.mapawebu li {list-style:none;margin-bottom:1px;ackground:#fff;position:relative}
.mapawebu li a {display:block;background: url(../images/menu_white.gif) no-repeat 0px 8px;padding:5px;text-align:left;padding-left:20px;font-size:15px;color:#DF0ABC;}
.mapawebu li ul {margin-left:20px;margin-bottom:15px;}
.mapawebu li li {padding-left:20px;}
.mapawebu li li a {color:#656565;background: url(../images/menu_grey.gif) no-repeat 0px 8px;}
